# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'NewsApp' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  pod 'SnapKit'
  pod 'Alamofire', '~> 5.2'
  pod 'ObjectMapper'
  pod 'Kingfisher'
  # Pods for NewsApp

  target 'NewsAppTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'NewsAppUITests' do
    # Pods for testing
  end

end
